Subject: Re: [alsa-devel] [PATCH v2 1/2] ASoC: fsl: Add S/PDIF CPU DAI driver

From: Nicolin Chen <[email-masked]>
Date: Mon, 5 Aug 2013 15:13:32 +0800

On Mon, Aug 05, 2013 at 09:12:01AM +0200, Lars-Peter Clausen wrote:
> You are supposed to only add tags (Acked-by, Reviewed-by, Signed-off-by,
> etc.) for other people if they have explicitly said they are OK with it.
> Reviewed-by means that the person has looked at the current patch and thinks
> it looks good, not that the person has commented on a previous version of
> the patch.
 
Oh, I was misunderstanding about it. Thank you for telling me this.
I'll sent a v3 to remove the tag.